<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Giants,Rambow145,Trekker/TFSGROUP</author>
    <version>2.0.0.0</version>
    <title>
        <en>RABOTEUSE EUROVIA</en>
        <de>RABOTEUSE EUROVIA</de>
    </title>
    <description>
        <en>RABOTEUSE EUROVIA</en>
        <de>RABOTEUSE EUROVIA</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<extraSourceFiles>
		<sourceFile filename="AddStoreCategory.lua"/>
		<sourceFile filename="Scripts/ChangeModTitle.lua" />
	</extraSourceFiles>
	
    <specializations>
        <specialization name="TerraTrac" className="TerraTrac" filename="Scripts/TerraTrac.lua"/>
    </specializations>  
	
	<vehicleTypes>
        <type name="fresadora" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="dischargeable" />
			<specialization name="bunkerSiloInteractor" />
			<specialization name="shovel" />
			<specialization name="fillVolume" />
			<specialization name="cover" />
			<specialization name="powerConsumer" />
			<specialization name="foldable" />
			<specialization name="cylinderedFoldable" />
			<specialization name="pipe"/>
			<specialization name="TerraTrac"/>
			</type>
    </vehicleTypes>
	
	
	<storeItems>
        <newStoreCategories>
            <newStoreCategory type="VEHICLE" name="TP" title="Category_TP" image="Add Store Category TP.dds"/>
        </newStoreCategories>
        <storeItem rootNode="vehicle" xmlFilename="fresadora.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="fresa/fresa.xml"/>
    </storeItems>
    <brands>
        <brand name="VOGEL" title="VOGEL" image="Brand_TFSGROUP.dds"/>
    </brands>
</modDesc>
